<?php
 ##################################################################
 ## Development by CoMMoN web site author http://mirmastera.ru   ##
 ## fportal web site scripts http://fportal.tk                   ##
 ## All rights reserved authors                                  ##
 ##################################################################
//Определение статуса пользователя
function redirect($var,$type) {
if ($type == '1') {
header("Location: $var");
}else{
echo'<meta http-equiv="refresh" content="5;URL='.$var.'">';
}
}
?>